Subject: Zip Drive Not Found

From: Carl Dakin <[email-masked]>
Date: Sat, 11 Oct 1997 14:07:45 +0000 (GMT)

Hi,

I am trying to install Linux for the first time on my SA Risc PC. I
have used the redhat distribution from the August 97 Acorn CDRom,
this has been copied to a PC format Zip disc, every rpm file has an
individual file name as stated in the instructions. When I come to
selecting the Zip drive for installing linux from, it says that the
device can not be found on the system. I have tried typing in
ppa_base=0x278 but this makes no difference. Can anybody help? (I am
using the versions of all the installation discs and supp. discs as
on the Acorn CD).

Many Thanks

-- 
Carl Dakin

TME - Xemplar Education Agents
mailto:[email-masked]